# csfddata

## Download
`prepare_data.py`
* download TOP300 movies with actors from CSFD and store all into SQLite

## web app
`flask_server.py`    
* simple flask app to filter movies and actors by search string and provide its details



